
  //数据字典
  export default ({request}) => ({
  

    //列表
     alarmParams(houseId) {
    
    
      return request({
        url: `/basic-rule-police/basic/getRulePoliceByHouseId/${houseId}`,
        method: 'get',
     
      })
    
      },
    
      //新增
      addAlarmParams(data = {}) {
    
    
        return request({
          url: `/basic-rule-police/basic/saveBasicRulePolice`,
          method: 'post',
          data
        })
      
        }
    })
    